<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_selected="true" android:drawable="@drawable/radio_btn_checked" />

    <item android:state_selected="false"
        android:drawable="@drawable/radio_btn_unchecked"></item>

    <item android:drawable="@drawable/radio_btn_unchecked"></item>

</selector>